uuid: 03279c7a-a355-4a6e-b9ad-b6c051d97963
langcode: en
status: true
dependencies:
  config:
    - block_content.type.ping_pong
    - field.storage.block_content.field_ping_pong_cta
  module:
    - link
_core:
  default_config_hash: Zy5QbfM6fjLOfXhhNOrabOUFd1V7SmiYmqQpWl22zXM
id: block_content.ping_pong.field_ping_pong_cta
field_name: field_ping_pong_cta
entity_type: block_content
bundle: ping_pong
label: 'Ping Pong CTA'
description: 'CTA Link for the ping pong item.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
